package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenecatalogdescPK;
import com.qsoft.rs.sincoar.dto.TgenecatalogdescPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenecatalogdescPKMapper {

    TgenecatalogdescPKMapper INSTANCE = Mappers.getMapper(TgenecatalogdescPKMapper.class);

    TgenecatalogdescPK getEntidad(TgenecatalogdescPKDTO tgenecatalogdescPK);

    TgenecatalogdescPKDTO getDto(TgenecatalogdescPK tgenecatalogdescPK);

}